@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400..800&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. モジュール

******************************************************************************* */
.theme-b #subHeader{
	border-color: #A0765C;
}
#subHeader .subHeader_id {
	margin: 0 clamp(40px, calc(-134.490px + 18.367vw), 130px) 0 0;
}


#container{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #444;
}

/* MV 
------------------------------------------------------------------------------- */
.visual01-themeA {
	margin-bottom: 80px;
}
.visual01-themeA .visual01_logo {
	width: 100%;
	max-width: 410px;
}
.visual01-themeA .visual01_logo:after {
	background-color: #A0765C;
}
.visual01-themeA .visual01_txt {
	font-size: 26px;
	font-weight: 500;
	color: #A0765C;
	font-feature-settings: "palt";
}
.visual01-themeA .visual01_txt span.fsXS{
	margin-bottom: 7px;
	font-size: 77%;
	display: inline-block;
}
.visual01 .visual01_btn a {
	background-color: #A0765C;
	color: #fff;
}
.visual01_front {
	width: clamp(340px, calc(43.367px + 31.224vw), 493px);
	padding: 35px 25px 40px 25px;
	box-sizing: border-box;
}
@media only screen and (max-width: 1440px) {
	.visual01-themeA .visual01_txt {
		font-size: 1.805vw;
	}
}
@media only screen and (max-width: 970px) {
	.visual01-themeA .visual01_txt {
		font-size: 17px;
	}
}

/* コンセプト
------------------------------------------------------------------------------- */
.nwConceptBlock {
	max-width: 1320px;
	margin: 0 auto 120px;
	/*
	padding: 120px 0 260px;
	*/
	padding: 120px 0 clamp(220px, calc(117.297px + 10.811vw), 260px);
	background: url(../images/bg_concept01.jpg) center bottom no-repeat;
	background-size: 100% auto;
	position: relative;
}
.nwConceptBlock::after {
	content: "";
	width: 81px;
	height: 81px;
	background-color: #FFF;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	display: block;
	position: absolute;
	right: -1px;
	bottom: -1px;
}
.nwConceptBlock h2 {
	width: 110px;
	height: 100px;
	background-color: #005F96;
	font-size: 167%;
	line-height: 1.0;
	color: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
}
.nwConceptBlock h2 span.en{
	margin-bottom: 5px;
	font-family: "EB Garamond", serif;
	font-weight: 400;
	display: inline-block;
}
.nwConceptBlock h2 span:not(.en) {
	font-size: 9px;
}
.nwConceptBlock_in {
	max-width: 1100px;
	width: 83.33%;
	margin: 0 auto;
}
.nwConceptBlock p {
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	line-height: 2.25;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
}

@media only screen and (max-width: 1360px) {
	.nwConceptBlock {
		margin: 0 20px 120px;
		background-size: cover;
	}
}



/* 技術
------------------------------------------------------------------------------- */
.nwTechBlock {
	padding: 0 20px 80px;
	background-color: #F0EAE9;
}


/* アンカー */
.nwTech_anchor {
	max-width: 1140px;
	/*
	margin: 0 auto 220px;
	*/
	margin: 0 auto clamp(160px, calc(43.673px + 12.245vw), 220px);
}
.nwTech_anchor ul {
	font-size: 100%;
	display: flex;
	gap: 0 30px;
}
.nwTech_anchor li {
	width: calc((100% - 60px) / 3);
	/*
	min-height: 128px;
	*/
	text-align: center;
	display: flex;
	position: relative;
}
.nwTech_anchor li::before,
.nwTech_anchor li::after {
	content: "";
	width: 100%;
	background:url(../images/bg_anchor.png) left top no-repeat;
	background-size: 100% auto;
	aspect-ratio: 4 / 1;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.nwTech_anchor li::after {
	rotate: 180deg;
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
}
.nwTech_anchor li a {
	width: 100%;
	/*
	background: url(../images/bg_anchor.png) left top no-repeat;
	background-size: 100% auto;
	*/
	padding-bottom: clamp(20px, calc(-21.304px + 4.348vw), 30px);
	color: #000;
	text-decoration: none;
	display: flex;
	position: relative;
	transition: opacity 0.3s;
	z-index: 4;
	display: block;
}
.nwTech_anchor li a:hover {
	opacity: 0.6;
}
.nwTech_anchor li a::after {
	content: "";
	width: 24px;
	height: 24px;
	background: url(../images/ico_arw_anchor.png) left top no-repeat;
	background-size: 100% auto;
	display: inline-block;
	position: absolute;
	bottom: -9px;
	left: calc(50% - 12px);
	z-index: 5;
}
.nwTech_anchor li a .nwTech_txt_num {
	margin-top: -20px;
	margin-bottom: clamp(5px, calc(-15.652px + 2.174vw), 10px);
	font-size: 40px;
	line-height: 1.0;
	font-weight: 500;
	color: #000;
	font-family: "EB Garamond", serif;
}
.nwTech_anchor li a .nwTech_txt01 {
	margin-bottom: clamp(10px, calc(-10.652px + 2.174vw), 15px);
	/*
	font-size: 265%;
	*/
	font-size: clamp(1.75rem, calc(0.717rem + 1.739vw), 2rem);
	line-height: 1.0;
	font-weight: 600;
	color: #000;
	font-family: "Noto Serif JP", serif;
}
.nwTech_anchor li a .nwTech_txt02 {
	/*
	font-size: 125%;
	*/
	font-size: clamp(13px, calc(4.739px + 0.87vw), 15px);
	line-height: 1.0;
	color: #444;
}



.nwTechBlock_in {
	max-width: 1320px;
	margin: 0 auto 200px;
	padding: 0 0 80px;
	background-color: #FFF;
	box-sizing: border-box;
	position: relative;
}
.nwTechBlock_in:last-child {
	margin-bottom: 0;
}
.nwTechBlock h2 {
	/*
	font-size: 64px;
	*/
	font-size: clamp(54px, calc(34.612px + 2.041vw), 64px);
	line-height: 1.3;
	color: #000;
	font-family: "Noto Serif JP", serif;
	text-align: center;
	position: relative;
	top: -46px;
}
.nwTechBlock .nwTech_heading01 {
	margin-bottom: 20px;
	padding-left: 24px;
	/*
	font-size: 233%;
	*/
	font-size: clamp(24px, calc(16.245px + 0.816vw), 28px);
	line-height: 1.75;
	color: #000;
	font-weight: 600;
	font-family: "Noto Serif JP", serif;
	position: relative;
}
.nwTechBlock .nwTech_heading01 span.fsXS{
	font-size: 57.142%;
	line-height: 1.0;
	display: inline-block;
}
.nwTechBlock .nwTech_heading01::before {
	content: "";
	width: 4px;
	background-color: #A48E70;
	position: absolute;
	top: 0.4em;
	bottom: 0.2em;
	left: 0;
}
.nwTechBlock p {
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	line-height: 1.75;
	color: #444;
}
.nwTechBlock .nwTech_lead {
	margin-top: -20px;
	margin-bottom: 62px;
	/*
	font-size: 167%;
	*/
	font-size: clamp(17px, calc(11.184px + 0.612vw), 20px);
	color: #000;
	text-align: center;
}
.nwTechBlock .nwTech_note {
	margin-top: 7px;
	font-size: 100%;
	color: #727272;
}



.nwTechBlock .nwTech_details01 {
	position: relative;
}
.nwTechBlock .nwTech_details01 > div:not(.nwTech_img01) {
	width: 48.8%;
	/*
	padding: 0 3.8%;
	*/
	padding: 0 clamp(10px, calc(-67.551px + 8.163vw), 50px);
	text-align: center;
	box-sizing: border-box;
	position: relative;
	top: clamp(-150px, calc(-3.061px - 10.204vw), -100px);
}
.nwTechBlock .nwTech_details01 h3 {
	margin-bottom: 30px;
}
.nwTechBlock .nwTech_details01 h3 img {
	width: auto;
	height: clamp(200px, calc(-32.653px + 24.49vw), 320px);
}
.nwTechBlock .nwTech_details01 p {
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	line-height: 2.25;
	font-weight: 500;
	color: #000;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.nwTechBlock .nwTech_details01 .nwTech_img01 {
	width: clamp(460px, calc(14.082px + 46.939vw), 690px);
	box-shadow: 60px 24px 0px 0px rgba(240, 234, 233, 1);
	position: absolute;
	top: -80px;
	right: -30px;
}
.nwTechBlock #nwTech02 .nwTech_details01 > div:not(.nwTech_img01) {
	margin-left: auto;
	margin-right: 0;
}
.nwTechBlock #nwTech02 .nwTech_details01 .nwTech_img01 {
	box-shadow: -60px 24px 0px 0px rgba(240, 234, 233, 1);
	left: -30px;
	right: auto;
}

@media only screen and (max-width: 1380px) {
	.nwTechBlock .nwTech_details01 .nwTech_img01 {
		right: -20px;
	}
	.nwTechBlock #nwTech02 .nwTech_details01 .nwTech_img01 {
		left: -20px;
	}
}

.nwTechBlock .nwTech_details02 {
	/*
	width: 78.78%;
	*/
	max-width: 1040px;
	margin: -75px auto 0;
	padding: 0 clamp(40px, -153.878px + 20.408vw, 140px);
	position: relative;
}
.nwTechBlock .nwTech_details02::before {
	content: "";
	max-width: 1040px;
	height: 1px;
	margin-bottom: 60px;
	background-color: #CCC7C6;
	display: block;
}
.nwTechBlock #nwTech02 .nwTech_details02::before {
	margin-bottom: 100px;
}
.nwTechBlock .nwTech_details02 p.mb60 {
	margin-bottom: 60px;
}

.nwTechBlock .nwTech_bg {
	margin: 40px 0 60px;
	padding: 30px;
	background-color: #F0EAE9;
	position: relative;
}
.nwTechBlock .nwTech_bg::after {
	content: "";
	width: 30px;
	height: 30px;
	background-color: #FFF;
	display: block;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	position: absolute;
	right: 0;
	bottom: 0;
}

.nwTechBlock .nwTech_frame {
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 40px 50px;
	border: 1px solid #727272;
	box-sizing: border-box;
}
.nwTechBlock .nwTech_frame h5 {
	/*
	font-size: 233%;
	*/
	font-size: clamp(24px, calc(16.245px + 0.816vw), 28px);
	color: #000;
	font-weight: 600;
	font-family: "Noto Serif JP", serif;
	text-align: center;
	position: relative;
	top: -30px;
}
.nwTechBlock .nwTech_frame h5 span {
	padding: 10px 30px;
	background-color: #FFF;
	display: inline-block;
}
.nwTechBlock .nwTech_frame h6 {
	font-size: 150%;
	/*
	font-size: clamp(16px, calc(12.122px + 0.408vw), 18px);
	*/
	color: #000;
	font-weight: 600;
}
.nwTechBlock .nwTech_frame h5 + p {
	margin-top: -20px;
}


.nwTechBlock .nwTech_grade5 {
	padding-top: 20px;
}
.nwTechBlock .nwTech_grade5 h5 {
	margin-bottom: 30px;
	font-size: 150%;
	line-height: 1.5;
	color: #000;
	font-weight: 600;
}
.nwTechBlock .nwTech_grade5 > div{
	display: flex;
	gap: 0 40px;
}
.nwTechBlock .nwTech_grade5 .nwTech_grade5_item01 {
	width: 63.265%;
}
.nwTechBlock .nwTech_grade5 .nwTech_grade5_item02 {
	width: 32.653%;
}

.nwTechBlock .nwTech_grade6 {
	margin: 30px 0 60px;
	font-size: 100%;
	display: flex;
	gap: 0 24px;
}
.nwTechBlock .nwTech_grade6 li {
	width: calc((100% - 72px) / 4);
}
.nwTechBlock .nwTech_grade6 li dl {
	font-size: 100%;
}
.nwTechBlock .nwTech_grade6 li dt {
	width: 100%;
	margin-bottom: 10px;
	padding: clamp(12px, calc(6.184px + 0.612vw), 15px) 20px;
	border: 2px solid #A48E70;
	/*
	font-size: 150%;
	*/
	font-size: clamp(16px, calc(12.122px + 0.408vw), 18px);
	color: #A48E70;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
}
.nwTechBlock .nwTech_grade6 li dd {
	font-size: 117%;
	line-height: 1.5;
	color: #444;
}

.nwTechBlock .nwTech_zeh_target {
	margin-top: 30px;
}
.nwTechBlock .nwTech_zeh_target .nwTech_bg {
	margin: 10px 0;
	padding: 20px;
}
.nwTechBlock .nwTech_zeh_target .nwTech_bg::after {
	display: none;
}
.nwTechBlock .nwTech_zeh_target ul {
	font-size: 125%;
}

.nwTechBlock .nwTech_freeze h5 + h6 {
	margin-top: -20px;
	margin-bottom: 5px;
}




.nwTechBlock .nwTech_visual {
	margin: 60px 0 50px;
	position: relative;
}
.nwTechBlock .nwTech_visual h4 {
	width: clamp(300px, 183.673px + 12.245vw, 360px);
	height: clamp(75px, 45.918px + 3.061vw, 90px);
	/*
	width: 360px;
	height: 90px;
	*/
	background-color: #D3C7B8;
	/*
	font-size: 184%;
	*/
	font-size: clamp(20px, 16.122px + 0.408vw, 22px);
	color: #000;
	font-weight: 600;
	font-family: "Noto Serif JP", serif;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: clamp(-45px, calc(-38px + (-7 * (100vw - 950px) / 490)), -38px);
	left: 0;
}
.nwTechBlock .nwTech_visual .nwTech_visual_txt {
	/*
	font-size: 300%;
	*/
	font-size: clamp(32px, 24.245px + 0.816vw, 36px);
	line-height: 1.7;
	color: #FFF;
	font-weight: 500;
	font-family: "Noto Serif JP", serif;
	letter-spacing: 0.06em;
	text-shadow: 0px 2px 12px rgba(20, 29, 20, 1);
	position: absolute;
	/*
	left: 70px;
	bottom: 60px;
	*/
	left: clamp(30px, calc(-47.551px + 8.163vw), 70px);
	bottom: clamp(30px, calc(-28.163px + 6.122vw), 60px);
}



.nwTechBlock .nwTech_snow01 {
	display: flex;
	justify-content: space-between;
}
.nwTechBlock .nwTech_snow01 p {
	width: calc(100% - 360px);
}


.nwTechBlock .nwTech_surface {
	margin-bottom: 0;
	display: flex;
	justify-content: space-between;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item01 {
	width: 63.265%;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item01 h6 {
	margin-bottom: 5px;
	font-size: 150%;
	color: #000;
	font-weight: 600;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item01 figure {
	margin-top: 30px;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item02 {
	width: 32.653%;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item02 p {
	font-size: 117%;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item02 p em {
	font-size: 114%;
	color: #A48E70;
}
.nwTechBlock .nwTech_surface .nwTech_surface_item02 figure {
	margin-top: 20px;
	text-align: center;
}

.nwTechBlock .nwTech_frostLine {
	margin-bottom: 125px;
	display: flex;
	gap: 0 40px;
}
.nwTechBlock .nwTech_frostLine p.nwTech_frostLine_hdTxt {
	margin-bottom: 10px;
	font-size: 150%;
	line-height: 1.5;
	color: #000;
	font-weight: 600;
}
.nwTechBlock .nwTech_frostLine > div {
	width: 55.102%;
}
.nwTechBlock .nwTech_frostLine figure {
	width: 40.816%;
}


.nwTechBlock .nwTech_sotobari{
	margin: 0 0 40px;
	display: flex;
	align-items: flex-start;
	gap: 0 40px;
}
.nwTechBlock .nwTech_sotobari .nwTech_heading01 {
	line-height: 1.4;
}
.nwTechBlock .nwTech_sotobari .nwTech_heading01::before {
	top: 0.6em;
	bottom: 0.1em;
}
.nwTechBlock .nwTech_sotobari_item01 {
	width: 38.461%;
	margin-top: -15px;
}
.nwTechBlock .nwTech_sotobari_item02 {
	width: 57.692%;
	padding: 20px;
	border-top: 1px solid #A48E70;
	border-bottom: 1px solid #A48E70;
}
.nwTechBlock .nwTech_sotobari_item02 p {
	font-size: 117%;
}
.nwTechBlock .nwTech_sotobari_item02 .nwTech_sotobari_item02_hdTxt {
	margin-bottom: 15px;
	font-size: 150%;
	line-height: 1.5;
	color: #000;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
}
.nwTechBlock .nwTech_sotobari_item02 p.nwTech_note {
	font-size: 100%;
}


.nwTech_double {
	display: flex;
	gap: 0 40px;
}
.nwTech_double > div {
	width: 55.769%;
}
.nwTech_double .nwTech_double_hdTxt {
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	gap: 0 20px;
}
.nwTech_double .nwTech_double_hdTxt01 {
	width: 100px;
	height: 100px;
	background-color: #A48E70;
	border-radius: 50px;
	color: #FFF;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nwTech_double .nwTech_double_hdTxt02 {
	font-size: 200%;
	color: #000;
	font-weight: 600;
	font-family: "Noto Serif JP", serif;
}
.nwTech_double figure {
	width: 40.384%;
}




/* 外観デザイン例
------------------------------------------------------------------------------- */
.nwExteriorBlock {
	margin-bottom: 100px;
	padding-top: 80px;
}
.nwExteriorBlock h2 {
	margin-bottom: 40px;
	font-size: 40px;
	line-height: 1.3;
	color: #000;
	font-weight: 500;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.nwExterior_item_in {
	max-width: 1440px;
	margin: 0 auto 60px;
	display: flex;
	position: relative;
}
.nwExterior_item.opReverse .nwExterior_item_in {
	flex-direction: row-reverse;
}
.nwExterior_item_in > figure {
	width: 66%;
}
.nwExterior_item_in > figure img {
	width: 100%;
	height: auto;
}
.nwExterior_item_in > div {
	width: 34%;
	background: url(../images/bg_exterior.jpg) left top no-repeat;
	background-size: auto 100%;
}
.nwExterior_item .nwExterior_item_docs {
	width: clamp(360px, calc(127.347px + 24.49vw), 480px);
	padding: 50px clamp(20px, calc(-57.551px + 8.163vw), 60px) clamp(20px, calc(-38.163px + 6.122vw), 50px);
	background-color: #FFF;
	box-sizing: border-box;
	position: absolute;
	bottom: clamp(20px, calc(-57.551px + 8.163vw), 60px);
	right: clamp(20px, calc(-57.551px + 8.163vw), 60px);
}
.nwExterior_item.opReverse .nwExterior_item_docs {
	left: clamp(20px, calc(-57.551px + 8.163vw), 60px);
	right: auto;
}
.nwExterior_item .nwExterior_hdTxt {
	padding: 10px 16px 12px;
	background-color: #A0765C;
	font-size: 117%;
	line-height: 1.0;
	color: #FFF;
	font-weight: 500;
	display: inline-block;
	position: absolute;
	top: -18px;
	right: clamp(20px, calc(-57.551px + 8.163vw), 60px);
}
.nwExterior_item.opReverse .nwExterior_hdTxt {
	left: clamp(20px, calc(-57.551px + 8.163vw), 60px);
	right: auto;
}
.nwExterior_item h3 {
	margin-bottom: 20px;
	/*
	font-size: 200%;
	*/
	font-size: clamp(22px, calc(18.122px + 0.408vw), 24px);
	line-height: 1.4;
	color: #000;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	white-space: nowrap;
}
.nwExterior_item .nwExterior_txt {
	font-size: 134%;
	line-height: 1.75;
}


@media only screen and (min-width: 1400px) {
	.nwExterior_item {
		background: url(../images/bg_exterior.jpg) left top no-repeat;
		background-size: auto 100%;	
		background-position: right bottom;
	}
	.nwExterior_item.opReverse {
		background-position: left bottom;
	}
	.nwExterior_item_in > div,
	.nwExterior_item.opReverse .nwExterior_item_in > div {
		background: none;
	}
}
@media only screen and (min-width: 1800px) {
	.nwExterior_item {
		background-size: 950px auto;	
	}
}



/* 長期保証・サポート
------------------------------------------------------------------------------- */
.nwSupportBlock {
	margin-bottom: 120px;
	padding: 0 20px;
}
.nwSupportBlock h2 {
	margin-bottom: 20px;
	font-size: 40px;
	line-height: 1.3;
	color: #000;
	font-weight: 500;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.nwSupport_lead {
	margin-bottom: 50px;
	/*
	font-size: 167%;
	*/
	font-size: clamp(17px, calc(11.184px + 0.612vw), 20px);
	font-weight: 500;
	color: #000;
	text-align: center;
}
.nwSupportBlock_in {
	max-width: 1180px;
	margin: 0 auto;
	/*
	padding: 50px 60px;
	*/
	padding: clamp(30px, calc(-8.776px + 4.082vw), 50px) clamp(30px, calc(-28.163px + 6.122vw), 60px);
	border: 10px solid #F0EAE9;
	box-sizing: border-box;
}
.nwSupportBlock h3.nwSupport_subt01 {
	margin: 0 0 40px;
	padding: 11px;
	background-color: #A48E70;
	font-size: 184%;
	font-weight: 500;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.nwSupportBlock h3.nwSupport_subt02 {
	margin: 60px 0 30px;
	/*
	font-size: 265%;
	*/
	font-size: clamp(28px, calc(20.245px + 0.816vw), 32px);
	font-weight: 500;
	color: #000;
	font-family: "Noto Serif JP", serif;
	text-align: center;
}
.nwSupportBlock h4 {
	margin-bottom: 10px;
	font-size: 150%;
	line-height: 1.3;
	color: #000;
	font-weight: 600;
}
.nwSupportBlock h4 span.fsXS{
	font-size: 66.66%;
}
.nwSupportBlock .nwSupport_txt {
	margin-bottom :20px;
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	line-height: 1.75;
}
.nwSupportBlock .nwSupport_txt_list {
	margin-bottom: 35px;
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}
.nwSupportBlock .nwSupport_txt_list li::before {
	content: "●";
	margin-right: 3px;
	color: #A38E70;
	display: inline-block;
}
.nwSupportBlock .nwSupport_notes {
	margin-bottom: 40px;
	font-size: 100%;
	color: #727272;
}

.nwSupport_24h365d {
	display: flex;
	gap: 0 60px;
}
.nwSupport_24h365d_item {
	width: calc((100% - 60px) / 2);
}
.nwSupport_24h365d_item figure {
	margin-bottom: 20px;
}
.nwSupport_24h365d_item h4 {
	margin-bottom: 10px;
	font-size: 150%;
	font-weight: 600;
}
.nwSupport_24h365d_item h4 a {
	color: #000;
	text-decoration: none;
}
.nwSupport_24h365d_item h4 a:hover {
	text-decoration: underline;
}
.nwSupport_24h365d_item p {
	/*
	font-size: 135%;
	*/
	font-size: clamp(14px, calc(10.122px + 0.408vw), 16px);
	line-height: 1.75;
	color: #444;
}


/* CONTACT
------------------------------------------------------------------------------- */
.nwContactBlock {
	padding: 0 20px 60px;
	background-color: #D6D0C7;
	position: relative;
}
.nwContactBlock h2 {
	margin-bottom: 20px;
	font-size: 150%;
	line-height: 1.3;
	color: #000;
	font-family: "Noto Serif JP", serif;
	text-align: center;
	position: relative;
	top: -30px;
}
.nwContactBlock h2 span.en {
	font-size: 44px;
	/*
	font-size: clamp(40px, calc(32.245px + 0.816vw), 44px);
	*/
	font-family: "EB Garamond", serif;
	font-weight: 400;
	letter-spacing: 0.16em;
}
.nwContactBlock_in {
	max-width: 1260px;
	margin: 0 auto;
	display: flex;
	gap: 0 20px;
}
.nwContact_item {
	width: calc((100% - 20px) / 2);
	padding: 10px 10px 10px clamp(20px, calc(-10.645px + 3.226vw), 30px);
	background-color: #FFF;
	display: flex;
	gap: 0 30px;
	box-sizing: border-box;
	position: relative;
}
.nwContact_item > div {
	width: calc(46.55% - 30px);
	padding: clamp(10px, calc(-20.645px + 3.226vw), 20px) 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
}
.nwContact_item > figure {
	width: 53.45%;
}
.nwContact_item h3 {
	margin: 0 0 16px;
	padding: 0 0 10px;
	border-bottom: 1px solid #CCC7C6;
	/*
	font-size: 233%;
	*/
	font-size: clamp(24px, calc(16.245px + 0.816vw), 28px);
	color: #000;
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
}
.nwContact_item p {
	font-size: 100%;
	line-height: 1.5;
}
.nwContact_item p em{
	font-size: 133%;
	font-weight: 500;
}
.nwContact_item p.nwContact_btn {
	margin-top: 20px;
}
.nwContact_item p.nwContact_btn a {
	display: inline-block;
	position: relative;
	line-height: 1.5;
	margin: 0;
	padding: 7px 56px 10px 33px;
	color: #A0765C;
	border-width: 2px;
	border-style: solid;
	border-radius: 4px;
	font-size: 16px;
	text-decoration: none;
	transition: opacity 0.3s;
}
.nwContact_item p.nwContact_btn a:hover {
	opacity: 0.6;
}
.nwContact_item p.nwContact_btn a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 14px;
	width: 8px;
	height: 8px;
	margin-top: -6px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
